Subject: Mysql
From: Scr34m <[email-masked]>
To: [email-masked]
Date: Sat, 29 Sep 2001 16:34:10 +0200

Hi all,

I am a newbie in cygwin.

I will amke a program wich will read table from mysql waht i need to
work it?

I moved from linux /usr/inclode/mysql files into my cygwin include
dir. And i will compile the program but i become these error messages:

$ gcc -o mysql mysql.c
/cygdrive/c/DOCUME~1/Scr34m/LOCALS~1/Temp/cc38P0V2.o(.text+0x3f):mysql.c: undefined reference to `mysql_connect'
/cygdrive/c/DOCUME~1/Scr34m/LOCALS~1/Temp/cc38P0V2.o(.text+0x97):mysql.c: undefined reference to `mysql_select_db'
/cygdrive/c/DOCUME~1/Scr34m/LOCALS~1/Temp/cc38P0V2.o(.text+0xc3):mysql.c: undefined reference to `mysql_close'
collect2: ld returned 1 exit status

What is the problem?

---
Bye Scr34m

| www.inertia.hu | www.frontember.hu | eurohack.at.hu |

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/